Bug 748340

Summary: Bad translation of "The passphrase must be at least eight characters long" in Slovak language.
Product: [Fedora] Fedora Localization Reporter: Ľuboš Kardoš <lkardos>
Component: Other languageAssignee: Pavol Šimo <palo.simo>
Status: CLOSED NEXTRELEASE QA Contact: A S Alam <aalam>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: unspecifiedCC: jonathan, jorton, mshao, piotrdrag, trans, vanmeeuwen+fedora
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-04-05 07:05:08 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Ľuboš Kardoš 2011-10-24 08:01:47 UTC
Description of problem:
When you write down SIX character long password the message "Heslo musí mať najmenej ŠESŤ znakov." is showed that means "The passphrase must be at least SIX characters long."


How reproducible:


Steps to Reproduce:
1. Start installation.
2. Choose Slovak language as installation language.
3. Write down six character long password.

  
Actual results:
The message "Heslo musí mať najmenej ŠESŤ znakov." is showed that means "The passphrase must be at least SIX characters long."


Expected results:
The message "Heslo musí mať najmenej OSEM znakov." is showed that means "The passphrase must be at least EIGHT characters long."

Comment 1 Piotr Drąg 2012-04-03 17:18:47 UTC
Assigning to Slovak translation maintainer.